body{
	margin:0px;
	padding:0px;
	font-family: 'robotoregular';
}

@font-face {
    font-family: 'robotoregular';
    src: url('../font/Roboto-Regular-webfont.eot');
    src: url('../font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Regular-webfont.woff') format('woff'),
         url('../font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../font/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.letter {
        position: relative;
        top: -webkit-calc(50% - 60px);
        top: calc(50% - 60px);
        text-shadow: 0px 0px 3px white;
		letter-spacing:0;
    }
    .letter:nth-child(1) {
        -webkit-animation: fade 2s infinite 200ms;
        animation: fade 2s infinite 200ms;
    }
    .letter:nth-child(2) {
        -webkit-animation: fade 2s infinite 400ms;
        animation: fade 2s infinite 400ms;
    }
    .letter:nth-child(3) {
        -webkit-animation: fade 2s infinite 600ms;
        animation: fade 2s infinite 600ms;
    }
    .letter:nth-child(4) {
        -webkit-animation: fade 2s infinite 800ms;
        animation: fade 2s infinite 800ms;
    }
    .letter:nth-child(5) {
        -webkit-animation: fade 2s infinite 1000ms;
        animation: fade 2s infinite 1000ms;
    }
    .letter:nth-child(6) {
        -webkit-animation: fade 2s infinite 1200ms;
        animation: fade 2s infinite 1200ms;
    }
    .letter:nth-child(7) {
        -webkit-animation: fade 2s infinite 1400ms;
        animation: fade 2s infinite 1400ms;
    }
 
    @-webkit-keyframes fade {
        50% {
            opacity: 0.02;
        }
    }
 
    @keyframes fade {
        50% {
            opacity: 0.02;
        }
    }

#container{
	width:1000px;
	height:auto;
	padding:0px 10px;
	margin:0px auto;
}

.Headerbox{
	width:100%;
	height:155px;
	background-image:url(../Images/bg.jpg);
	background-repeat:repeat-x;
}

#Header{
	width:1000px;
	height:120px;
	margin:0px auto;
}

.Logo{
	width:451px;
	height:120px;
	float:left;
}
#Right_Logo{
	width:549px;
	height:120px;
	float:left;	
}

.logotext{
	width:276px;
	height:100px;
	padding:10px;
	float:right;	
}

.logotext h3{
	color:#fff;
	font-size:18px;
	font-weight:bold;
		font-family:"Times New Roman", Times, serif;
		text-align:center;
		margin:10px 0px 0px 0px;
		background: -webkit-linear-gradient(left top, #5d3190 , #5d3190); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #5d3190, #5d3190); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #5d3190, #5d3190); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #5d3190 , #5d3190); /* Standard syntax (must be last) */
		border-radius:10px;
		padding:2px;

}

.logotext p{
	color:#4c4c4c;
	font-size:16px;
	font-family: 'robotoregular';
	font-weight:bold;
	text-align:center;
	margin:5px 0px 0px 0px;
}

/*Nav Start*/

#Nav{
	width:1000px;
	height:35px;
	margin:0px auto;
}

#Nav > ul {
    margin: 0;
    padding: 0;
	list-style-type:none;
}

#Nav ul > li {
	padding:2px;
	color:#FFF;
	float:left;
	background-color:#02508f;
}

#Nav ul > li > a {
	height:25px;
    display:block;
	text-decoration:none;
	color:#FFF;
	padding:3px 8.5px;
	border-right:1px solid #ff9600 ;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#Nav ul > li > a.lastitem{
	border-right:none;!important
	
}
#Nav ul > li > a:hover{
	background-color:#fdb811;
}

/*Nav end*/

/*Slider Start*/

#Banner{
	width:1000px;
	height:306px;
	float:left;
}

#Banners{
	width:1000px;
	height:200px;
	float:left;
	margin:0px 0px 10px 0px;
}

/*Slider end*/



#MainContent{
	width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
}

/*Default Left box Start*/

#Left_box{
	width:295px;
	height:auto;
	float:left;
}

.Left_First {
	Width:285px;
	height:auto;
	float:left;
	background-color:#2f92b1;
	border-top:4px solid #125c73;
	padding:0px 10px 10px 0px;
}

.Left_First h2{
    font-family:Georgia;
	font-size:20px;
	color:#fff;
	padding-left:12px;
	font-weight:normal;
}

.Left_First ul {
   margin: 0;
    padding: 0;
	

}

.Left_First  li {
	width:250px;
   font-size:14px;
	color:#fff;
	border-bottom:1px solid #b8dae4;
	display:block;
	height:50px;
	background-image:url(../Images/arrow.png);
	background-repeat:no-repeat;
	margin-left:10px;
	float:left;
	padding:7px 0 7px 20px;
	height:auto;
}

.Left_First a {
 color:#fff;
 text-decoration:none;
}


.Left_First .Last {
   font-size:14px;
	color:#fff;
	border-bottom:none;
	display:block;
	height:50px;
	background-image:url(../Images/arrow.png);
	background-repeat:no-repeat;
	margin-left:10px;
	float:left;
	padding-left:17px;
	padding-top:10px;
	font-weight:normal;
}

.Testimonials{
	width:265px;
	height:auto;
	float:left;
	background-color:#f5f5f5;
	border-top:4px solid #c1c1c1;
	margin-top:10px;
	padding:15px;
}

.Testimonials h3{	
	font-family:Georgia;
	font-size:20px;
	color:#2f92b1;
}

.Testimonials p{	
	font-size:13px;
	color:#556275;
	text-align:justify;
}

.Testimonials span{	
	color:#333333;
	font-size:14px;
	font-weight:bold;
}

#Testimonialsbox{
	width:976px;
	height:auto;
	background-color:#f5f5f5;
	padding:0px 12px 12px 12px;
	margin-bottom:10px;
}

#Testimonialsbox h1{
	font-size:20px;
	color:#e5001c;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#Testimonialsbox > ul {
	width:975px;
	height:auto;
	float:left;
	list-style-type:none;
	padding:0px;
}

#Testimonialsbox > ul >li{	

	width:217px;
	height:auto;
	float:left;
	background-color:#fff;
	padding:10px;
	margin:3px;

}

#Testimonialsbox > ul > li > .a:hover{	

	background-color:#000;

}

#Testimonialsbox > ul > li > .a{	
	color:#3e3e3e;
	text-decoration:none;


}

#Testimonialsbox   a{	
	color:#3e3e3e;
	text-decoration:none;


}

#Testimonialsbox p{	
	height:auto;
	padding: 0px;
	text-align:justify;
    font-size:12px;
	
	
}

.clientestbox td{
	width:50%;
	height:auto;
	float:left;
	padding:15px 0px 20px ;
	margin:15px;
}


.tesmage{
	width:70px;
	height:83px;
	float:left;
	margin:3px 5px 10px 20px ;
}




.talkbubble {
   width: 370px;
   height:auto;
   background-color:#fff;
   border:1px solid #e5e5e5;
   position: relative;
   -moz-border-radius:    10px;
   -webkit-border-radius: 10px;
   border-radius:         10px;
   float:left;
   padding: 10px;
}
.talkbubble:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 15px;
   width: 0;
   height: 0;
   border-top: 15px solid transparent;
   border-right: 30px solid #fff;
   border-bottom: 15px solid transparent;
   
}

.talkbubble h2{
	font-size:16px;
	color:#e5011c;
	font-weight:normal;
	padding-bottom:5px;
}

.talkbubble p{	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#556275;
	text-align:justify;
}

.talkbubble span{	
	color:#0086ac;
}


/*Left box end*/

/*Right box Start*/

.Right_box{
	width:690px;
	margin-left:13px;
	float:left;
}

.Right_box h2{
	font-family:Georgia;
	font-size:20px;
	color:#fff;
	font-weight:normal;
}

.Right_box p{	
	font-size:14px;
	color:#fff;
}

.topbtn{
	width:100%;
	text-align:right;

}

.btn{
	background-color:#fff;
	font-size:14px;
	padding:1px;
	float:right;
	color:#ed3237;
}

.btn a{
	padding:7px;
	color:#ed3237;
	text-decoration:none;
	display:block;
}

.btn a:hover{
	padding:7px;
	color:#fff;
	text-decoration:none;
	background-color:#373435;
}

#Right_first{
	width:209px;
	height:135px;
	float:left;
	background-color:#a52e30;
	padding:0px 8px 13px 8px;
	margin-bottom:10px;
}

#Right_second{
	width:209px;
	height:135px;
	float:left;
	background-color:#ed3237;
	margin:0px 7.5px;
	padding:0px 8px 13px 8px;
		margin-bottom:10px;


}

#Right_third{
	width:209px;
	height:135px;
	float:left;
	background-color:#f5874f;
    padding:0px 8px 13px 8px;
		margin-bottom:10px;

}

.Rightmenu{
	width:295px;
	height:auto;
	float:left;
	margin-left:15px;
}

.Rightmenu h2{
	font-family:Georgia;
	font-size:18px;
	color:#fff;
	font-weight:normal;
}

.Rightmenu p{	
	font-size:14px;
	height:60px;
	color:#fff;
}

.interview{
	width:280px;
	height:auto;
	float:left;
	background-color:#a52e30;
	padding:0px 8px 13px 8px;
	border-top:4px inset #9e090c;
}

.apply{
	width:280px;
	height:auto;
	float:left;
	background-color:#ed3237;
	padding:0px 8px 13px 8px;
		margin:7px 0px;
	border-top:4px inset #d10006;

}

.cert{
	width:280px;
	height:auto;
	float:left;
	background-color:#f5874f;
    padding:0px 8px 13px 8px;
	border-top:4px inset #f55300;
}

.box{
	width:690px;
	float:left;
}

.boxs{
	width:1000px;
	height:auto;
	float:left;
}



.Content{
	width:666px;
	height:auto;
	/*background-color:#999;*/
	background-color:#f5f5f5;
	border-top:4px solid #2f92b1;
	padding:0px 12px 12px 12px;
		margin-bottom:10px;

}

legend{
	font-weight:bold;
	font-size:19px;
}

fieldset{
	margin-bottom:10px;
	border: 1px solid #bbb;
}

label{
	font-size:13px;
	font-weight:bold;
}


.valid label{
	font-size:13px;
	font-weight:bold;
	float:left;
	margin-top:5px;
}
.Content h1{
	font-size:20px;
	color:#e5001c;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.Content h2{
	font-size:18px;
	color:#e5001c;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #2f92b1;
	padding:7px 0px;
}

.Content span{
	font-weight:bold;
}

.Content p{	
	padding:0px;
	text-align:justify;
    font-size:16px;
	color:#3e3e3e;
	
}

.Content ul{
   margin:0px;
   padding: 0;
}

.Content li{
	width:645px;
    font-size:12px;
	color:#3e3e3e;
	text-align:justify;
	display:block;
	background-image:url(../Images/arrowred.png);
	background-repeat:no-repeat;
	float:left;
	padding:3px 0px 3px 20px;
}

.AboutContent{
	width:700px;
	height:auto;
	background-color:#f5f5f5;
	border-top:4px solid #2f92b1;
	padding:0px 10px 10px 10px;
		margin-bottom:10px;
		float:left

} 




.AboutContent h2{
	font-size:18px;
	color:#e5001c;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #2f92b1;
	padding:7px 0px;
}

.AboutContent span{
	font-weight:bold;
}

.AboutContent p{
	padding:2px;
	text-align:justify;
    font-size:16px;
	color:#3e3e3e;
	
}

.amimg{
	width:108px;
	height:118px;
	float:left;
}

.AboutContent ul{
   margin:0px;
   padding: 0;
}

.AboutContent li{
	width:645px;
    font-size:16px;
	color:#3e3e3e;
	text-align:justify;
	display:block;
	background-image:url(../Images/arrowred.png);
	background-repeat:no-repeat;
	float:left;
	padding:3px 0px 3px 20px;
}



#Leftlogo{
	width:100px;
	height:90px;
	float:left;
	padding:0px 10px 0px 10px;

}

.applynowbtn
{
    width:100px;
	height:30px;
    background:#ff2641 ; 
	background:-moz-linear-gradient(top, #ff2641 0%, #e6001c 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2641), color-stop(100%,#e6001c)); 
	background:-webkit-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-o-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-ms-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2641', endColorstr='#e3e3e3',GradientType=0);	color:#fff;
	border:none;	
	border-radius:10px;
	margin:10px 0px 0px 0px;
	float:right;
	padding:1px ;
}


.morebtn{
	background-color:#e5001c;
	font-size:16px;
	padding:1px;
	float:right;
	color:#fff;
	font-weight:normal;
}

.morebtn a{
	padding:6px;
	color:#fff;
	text-decoration:none;
	display:block;
}
.morebtn a:hover{
	padding:6px;
	color:#fff;
	text-decoration:none;
	background-color:#ff3149;
}

#Client_Logo{
	width:690px;
	height:130px;
	float:left;
	background-color:#f5f5f5;
	border-top:4px solid #c1c1c1;
}

.Clientele{
	width:666px;
	height:auto;
	float:left;
}
.Clientele ul{
   margin:0px;
   padding: 0;
}

.Clientele li{
	display:inline-block;
	width:150px;
	height:140px;
	padding:8px;
	background-image:none;
}

.Clientele  p{
	margin:10px 0px;
	text-align:center;
}

.Industries{
	width:666px;
	height:auto;
	float:left;
}
.Industries ul{
   margin:0px;
   padding: 0;
}

.Industries li{
	display:inline-block;
	width:200px;
	height:150px;
	padding:9px;
	background-image:none;
}

.Industries  p{
	margin:10px 0px;
	text-align:center;
}

#triangle-topleft {
	width: 0;
	height: 0;
	border-top: 30px solid #e7e7e7;
	border-right: 30px solid transparent;
	float:left;
}
#triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 30px solid #e7e7e7;
	border-left: 30px solid transparent;
	float:right;
}


.Walkinbox{
	width:629px;
	height:auto;
	padding:3px;
	float:left;
	background-color:#FFF;
	margin:0px 0px 10px 10px;

}

.Walkinbox h3{
	width:90%;
	height:25px;
	color:#e5001c;
	font-size:17px;
	float:left;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:5px 15px 0px 0px;
	
}

.Walkinbox h4{
	color:#e5001c;
	font-size:16px;
	float:right;
	font-weight:normal;
	margin:0px ;
}

.Walkinbox h5{
	width:120px;
	color:#2f92b1;
	font-size:16px;
	float:left;
	font-weight:normal;
	margin:0px ;
}

.Walkinbox p{
	width:500px;
	font-size:12px;
	float:left;
	font-weight:normal;
	margin:2px 0px;
	padding:1px 4px 4px 4px;
}

.Hotjobsbox{
	width:94%;
	float:left;
	background-color:#fff;
	padding:5px;
	margin:3px;
}

.Hotjobsbox h3{
	width:90%;
	height:25px;
	color:#e5001c;
	font-size:17px;
	float:left;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:5px;
	
}

.Hotjobsbox h4{
	width:20%;
	color:#e5001c;
	font-size:13px;
	float:right;
	font-weight:normal;
	margin:0px ;
}

.Hotjobsbox h5{
	width:25%;
	color:#2f92b1;
	font-size:16px;
	float:left;
	font-weight:normal;
	margin:0px ;
}

.Hotjobsbox p{
	width:72%;
	font-size:12px;
	float:left;
	font-weight:normal;
	margin:2px 0px;
	padding:1px 4px 4px 4px;
}

.Applybox{
	width:97%;
	float:left;
	background-color:#fff;
	padding:5px;
	margin:3px;
}

.Applybox h3{
	width:90%;
	height:25px;
	color:#e5001c;
	font-size:17px;
	float:left;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:5px;
	
}

.Applybox h4{
	width:20%;
	color:#e5001c;
	font-size:13px;
	float:right;
	font-weight:normal;
	margin:0px ;
}

.Applybox h5{
	width:25%;
	color:#2f92b1;
	font-size:16px;
	float:left;
	font-weight:normal;
	margin:0px ;
}

.Applybox p{
	width:72%;
	font-size:12px;
	float:left;
	font-weight:normal;
	margin:2px 0px;
	padding:1px 4px 4px 4px;
}

/*Right box end*/

.about{
	width:295px;
	float:left;
	margin-left:13px;
}

.about ul{
   margin: 0;
    padding: 0;
	

}

.about li{
	width:240px;
   font-size:16px;
	color:#e5001c;
	display:block;
	height:20px;
	float:left;
	padding:10px 25px;
	border-left:5px solid #c1c1c1;
	margin-bottom:5px;
    background:#f3f4f3 ; 
	background:-moz-linear-gradient(top, #f3f4f3 0%, #e3e3e3 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f3), color-stop(100%,#e3e3e3)); 
	background:-webkit-linear-gradient(top, #f3f4f3 0%,#e3e3e3 100%); 
	background:-o-linear-gradient(top, #f3f4f3 0%,#e3e3e3 100%); 
	background:-ms-linear-gradient(top, #f3f4f3 0%,#e3e3e3 100%); 
	background:linear-gradient(top, #f3f4f3 0%,#e3e3e3 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f4f3', endColorstr='#e3e3e3',GradientType=0);
}
.about a{
	color:#e5001c;
	text-decoration:none;
}

#Bottom{
  width:100%;
  height:210px;
	background-color:#2f92b1;.

  background-color:#2f92b1;
  margin-top:35px;

}

#Sitemap{
	width:1000px;
	height:200px;
	margin:0px auto;
}

.Links{
	width:190px;
	height:auto;
	padding:20px;
	float:left;
}

.Links > ul {
    margin: 0;
    padding: 0;
	list-style-image:url(../Images/arrow2.gif);
}

.Links ul > li {
	padding:2px;
	color:#FFF;
}

.Links ul .border {
	padding:2px;
	color:#FFF;
	border-bottom:1px solid #ed4d61;
	padding-bottom:10px;
}

.Links ul > li > a {
    display: block;
	height:23px;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
}

#Address{
	width:250px;
	font-size:14px;
	color:#fff;
	margin-top:10px;
	padding:0px;
}

.Contacto{
	width:250px;
	height:auto;
	padding:20px;
	float:left;
	margin-left:10px
}

.Contacto > ul {
    margin: 0;
    padding: 0;
	list-style-type:none;
}

.Contacto ul > li {
	color:#FFF;
	padding-left:34px;
	display:block;
	width:200px;
	margin:4px 0px;
	font-size:14px;
}

.Contacto ul .border {
	padding:2px;
	color:#FFF;
	border-bottom:1px solid #ed4d61;
	padding-bottom:10px;
}

.Contacto ul > li > a {
    display: block;
	height:23px;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
}
.telimg{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/tel.png) no-repeat;
}

.faximg{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/fax.png) no-repeat;
}

.mailimg{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/mail.png) no-repeat;
}

.tel{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/tel2.png) no-repeat;
}

.fax{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/fax2.png) no-repeat;
}

.mail{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/mail2.png) no-repeat;
}

.addimg{
	width:30px;
	height:28px;
	float:left;
	background:url(../Images/address.png) no-repeat;
}

#Footer{
	width:100%;
	height:35px;
	background-color:#025090;
	color:#ecb4ba;
	font-size:16px;
	text-align:center;
	padding-top:15px;
}
#bottom{
	width:1000px;
	text-align:left;
	margin:0px auto;
	color:#fff;	
}
#copyline{
	width:80%;
	float:left;
}

.socialmenu{
	width:15%;
	height:32px;
	float:left;
	padding:0px 0 0 0;
	margin:0px 0 0 0;
}

.socialmenu ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	
}

.socialmenu li {
	width:35px;
	height:32px;
    float: left;
	margin:0px;
}

.clear{
	clear:both;
}

#img{
	width:120px;
	height:110px;
	float:left;
	margin:0px 5px 5px 0px;
}


.captcha{
	width:100%;
	height:35px;
	padding:0px;
}


.Contactus{
	width:40%;
	height:auto;
	background-color:#f5f5f5;
	border-top:4px solid #2f92b1;
	padding:0px 12px 12px 12px;
	margin-bottom:10px;
	float:left;

}

.Contactusform{
	width:54%;
	height:auto;
	background-color:#f5f5f5;
	border-top:4px solid #2f92b1;
	padding:20px 12px 12px 12px;
	margin:0px 0px 10px 10px;
	float:left;

}


.Contactusform input{
	width:46%;
	border:1px inset;     
    padding: 5px;
    background: #fff;
    margin: 0 3px 10px 3px;
	color:#797979;
	cursor: pointer;
}

.Contactusform .Resetbtn{
	width:100px;
	height:30px;
    background:#ff2641 ; 
	background:-moz-linear-gradient(top, #ff2641 0%, #e6001c 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2641), color-stop(100%,#e6001c)); 
	background:-webkit-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-o-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-ms-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2641', endColorstr='#e3e3e3',GradientType=0);	color:#fff;
	border:none;	
	border-radius:10px;
	margin:10px 0px 0px 0px;
}

.captcha{
	width:100%;
	height:35px;
	padding:0px;
}

.Contactus h1{
	font-size:20px;
	color:#e5001c;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.Contactus ul {
    margin: 0;
    padding: 0;
	list-style-type:none;
}

.Contactus li {
	width:90%;
	height:auto;
	padding:5px 5px 5px 34px;
	font-size:12px;
}

 

.Contactus a {
	color:#3e3e3e;
	text-decoration:none;
}


.Contactus p {
	text-align:justify;
    font-size:12px;
	color:#3e3e3e;
}

.Contactus span {
	font-weight:bold;
		color:#3e3e3e;

}

.form{
	width:100%;
}

input{
	width:97%;
	border:1px inset #ccc;     
    padding: 5px;
    background: #fff;
    margin: 0 0px 10px 0px;
	color:#3a3c41;
	cursor: pointer;
		font-size:13px;

}

::-webkit-input-placeholder { /* Chrome */
  color: #3a3c41;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #3a3c41;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #3a3c41;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #3a3c41;
  opacity: 1;
}

select{
	width:98.5%;
	border:1px inset;     
    padding: 5px;
    background: #fff;
    margin: 0 0 10px 0;
	color:#797979;
}

textarea{
	width:96%;
	height:90px;
	border:1px inset;     
    padding: 5px;
    background: #fff;
    margin: 0 0 10px 3px;
	color:#797979;
	font-family: 'robotoregular';
	font-size:13px;
}

.sumbitbtn{
	width:100px;
	height:30px;
    background:#ff2641 ; 
	background:-moz-linear-gradient(top, #ff2641 0%, #e6001c 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2641), color-stop(100%,#e6001c)); 
	background:-webkit-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-o-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-ms-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2641', endColorstr='#e3e3e3',GradientType=0);	color:#fff;
	border:none;	
	border-radius:10px;
}

.form p{
	margin:0px auto;
	text-align:center;
}

.Careersform{
	width:50%;
	padding:1%;
}

.Careersform input{
	width:90%;
	border:1px inset;     
    padding: 3px;
    background: #fff;
    margin: 0 3px 10px 3px;
	color:#797979;
	float:left;
	cursor: pointer;
}

.Careersform .sumbitbtn{
	width:100px;
    background:#ff2641 ; 
	background:-moz-linear-gradient(top, #ff2641 0%, #e6001c 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2641), color-stop(100%,#e6001c)); 
	background:-webkit-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-o-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:-ms-linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	background:linear-gradient(top, #ff2641 0%,#e6001c 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2641', endColorstr='#e3e3e3',GradientType=0);	color:#fff;
	border:none;	
	border-radius:10px;
}

.Careersform p{
	margin:0px auto;
	text-align:Center;
	float:left;
	padding:5px 0px;
}



.Applyjobbox{
	width:97%;
	float:left;
	background-color:#fff;
	padding:5px;
	margin:3px;
}

.Applyjobbox h3{
	width:90%;
	height:25px;
	color:#e5001c;
	font-size:17px;
	float:left;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:5px;
	
}

.Applyjobbox h4{
	width:20%;
	color:#e5001c;
	font-size:13px;
	float:right;
	font-weight:normal;
	margin:0px ;
}

.Applyjobbox h5{
	width:35%;
	color:#2f92b1;
	font-size:16px;
	float:left;
	font-weight:normal;
	margin:0px ;
}

.Applyjobbox p{
	width:42%;
	font-size:12px;
	float:left;
	font-weight:normal;
	margin:2px 0px;
	padding:1px 4px 4px 4px;
}

figure {
  display: block;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0 10px 10px 0;
}
figcaption {
	width:152px;
	height:auto;
	padding:10px 0;
  position: absolute;
  background: black;
  background: rgba(0,0,0,0.75);
  color: white;
  opacity: 0;
  font-size:12px;
  text-align:center;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
  text-transform:uppercase;
}
figure:hover figcaption {
  opacity: 1;
}


figure:hover:before {
  opacity: 0;
}

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }




input[type="radio"],
input[type="checkbox"] {
	width:13px;
	height:13px;
	background-color:#fff;
    margin:  5px;
}

h6{
	width:90%;
	height:25px;
	color:#2f92b1;
	font-size:17px;
	float:left;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:5px;
	
}
.Applyonline{
	width:100%;
}

.Applyonline p
{
    width:10%;
	color:#4c4c4c;
	font-size:13px;
	font-family: 'robotoregular';	font-weight:lighter;
	margin:0px;	float:left;

}

.Applyonline .p
{
    
	color:#4c4c4c;
	font-size:13px;
	font-family: 'robotoregular';	font-weight:lighter;
	margin:0px;
	float:left;
}
.CommomLinks{
	color:#FFF;
	text-decoration:none;
}

.pageselected {	
	color: #F8FBEF;
	font-size:16px;	
	float:right;	
	font-weight:normal;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #e5001c;
}

.morebtnpaging
{    
	background-color:#e5001c;
	font-size:16px;	
	float:right;	
	color: #F8FBEF;
	font-weight:normal;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.applys table {
    border-collapse: collapse;
    width: 100%;
}

.applys th, 
.applys td {
    text-align: center;
    padding: 5px;
}

.applys tr:nth-child(even){background-color: #f2f2f2}

.applys th {
    background-color: #e5001c;
    color: white;
}

.applys table input{
	margin:0;
}

table p{
	color:#3a3c41;
	font-size:13px;
	padding:0;
	margin:0;	
}


 .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 96%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 7px;
  padding-left: 7px;
}

.row {
  margin-right:15px;
  margin-left: 15px;
}

.othtable input{
	width:80%;
	margin:0;
}